Subject: [re-ECN] Senior exec interest in ConEx

From: Bob Briscoe <[email-masked]>
Date: Tue, 19 Jan 2010 10:30:36 +0000

Folks,

Senior ICT execs are showing an interest in ConEx as a potential 
solution to sharing Internet capacity in a neutral way:
<http://giic.org/>

I was asked to present the proposal to the above workshop, which 
spent a day assessing it, from regulatory, commercial and technical viewpoints.

You'll find links there to a report on the outcome of the workshop, 
as well as the original presentations given.

Bob

PS. GIIC is a club of CTOs & CEOs from the major ICT companies, who 
come together to consider acting on matters of concern to the whole industry.

________________________________________________________________
Bob Briscoe,                                BT Innovate & Design